
body {
    background-color: black;
    color: white;
    font-family: ui-monospace, SFMono-Regular, Menlo, Consolas, monospace;
}

a {
    text-decoration: none;
    color: inherit;
}

.warning {
    color: rgb(252, 165, 165);
}

.header {
    font-size: 2.25rem;
    font-weight: 550;
}

.basic-button {
    border: 1px solid white;
    padding: 0.5rem 1rem;
    background: transparent;
    color: white;
    transition: all 0.3s ease;
    cursor: pointer;
}

.basic-button:hover {
    background: white;
    color: black;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
    transform: translateY(-2px);
}

.critical-button {
    border: 1px solid rgb(253, 78, 78);
    padding: 0.5rem 1rem;
    background: transparent;
    color: rgb(253, 78, 78);
    transition: all 0.3s ease;
    cursor: pointer;
}

.critical-button:hover {
    background: rgb(255, 40, 40);
    color: black;
    box-shadow: 0 0 20px rgba(253, 80, 80, 0.8);
    transform: translateY(-2px);
}

.create-button {
    border: 1px solid rgb(99, 255, 99);
    padding: 0.5rem 1rem;
    background: transparent;
    color: rgb(99, 255, 99);
    transition: all 0.3s ease;
    cursor: pointer;
}

.create-button:hover {
    background: rgb(40, 255, 40);
    color: black;
    box-shadow: 0 0 20px rgba(80, 255, 80, 0.8);
    transform: translateY(-2px);
}

.fancy-button {
    border: 1px solid #00ffff;
    padding: 0.5rem 1rem;
    background: transparent;
    color: #00ffff;
    transition: all 0.3s ease;
    cursor: pointer;
}

.fancy-button:hover {
    background: #00ffff;
    color: black;
    box-shadow: 0 0 20px rgba(0, 247, 255, 0.8);
    transform: translateY(-2px);
}

.pro-button {
    border: 1px solid #e1ff00;
    padding: 0.5rem 1rem;
    background: transparent;
    color: #e1ff00;
    transition: all 0.3s ease;
    cursor: pointer;
}

.pro-button:hover {
    background: #e1ff00;
    color: black;
    box-shadow: 0 0 20px rgba(238, 255, 0, 0.8);
    transform: translateY(-2px);
}

.login-input {
    border: 1px solid #fff;
    background: #000;
    color: #fff;
    caret-color: #fff;
    padding: 4px;
}

.login-input:focus {
    outline: none;             
    border: 1px solid #fff;   
}


.login-input:-webkit-autofill {
    box-shadow: 0 0 0px 1000px #000 inset !important;
    -webkit-text-fill-color: #fff !important;
}

.login-input:-moz-autofill {
    box-shadow: 0 0 0px 1000px #000 inset !important;
    color: #fff !important;
}

.thick-padding {
    padding: 1rem 4rem !important;
    width: 280px !important;
}